.tx-mmpdu {
	position: relative;
}

.tx-mmpdu .detail {
	text-decoration: none;
	background: url("/typo3conf/ext/mm_pdu/Resources/Public/Media/Images/link_arrows.png") no-repeat 0 -46px;
	padding-left: 15px;
}

.mmpdu-overview-switch-view {
	margin: 10px 0;
	overflow: hidden;
}

.mmpdu-overview-switch-view a {
	display: block;
	width: 18px;
	height: 18px;
	text-indent: -9999em;
	float: right;
	margin-left: 5px;
}

.mmpdu-overview-switch-view a.grid {
	background: url("/typo3conf/ext/mm_pdu/Resources/Public/Media/Images/icon_switch_view.png") no-repeat -50px -50px;
}

.mmpdu-overview-switch-view a.grid:hover,
.mmpdu-overview-switch-view a.grid.active {
	background-position: 0 -50px;
}

.mmpdu-overview-switch-view a.list {
	background: url("/typo3conf/ext/mm_pdu/Resources/Public/Media/Images/icon_switch_view.png") no-repeat -50px 0;
}

.mmpdu-overview-switch-view a.list:hover,
.mmpdu-overview-switch-view a.list.active {
	background-position: 0 0;
}

.mmpdu-overview-grid ul {
	list-style: none !important;
	margin: 0 !important;
	overflow: hidden;
}

.mmpdu-overview-grid ul li {
	float: left;
	width: 172px;
	margin: 0 10px 15px;
	padding: 0;
}

.mmpdu-overview-grid-image {
	margin-bottom: 3px;
	text-align: center;
	line-height: 1;
}

.mmpdu-overview-grid-image a {
	display: block;
}

.mmpdu-overview-grid h2 {
	font-weight: bold;
	font-size: 14px;
	margin: 0;
}

.mmpdu-overview-grid h3 {
	font-weight: normal;
	font-size: 12px;
}

.mmpdu-overview-grid h3 a {
	text-decoration: none;
}

.mmpdu-overview-grid-item-title {
	background: url("/typo3conf/ext/mm_pdu/Resources/Public/Media/Images/link_arrows.png") no-repeat 0 -45px;
	padding-left: 15px;
	white-space:nowrap;
}

.mmpdu-overview-model-number {
	padding-left: 1px;
	letter-spacing: 1px;
}

.mmpdu-overview-link-no-color-change {
	color: #555;
	line-height: 1.1;
}

.mmpdu-overview-360 {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-right: 1px;
}

.mmpdu-products-list th,
.mmpdu-products-list td {
	border: 1px solid #e4e4e4;
}

.mmpdu-products-list th {
	background-color: #F0F0F0;
	color: #3F80D3;
}

.mmpdu-products-box-wrap {
	overflow: hidden;
}

.mmpdu-products-box {
	border: 1px solid #E4E4E4;
	float: left;
	overflow: hidden;
	width: 443px;
	height: 125px;
	margin: 0 0 10px 10px;
	padding: 10px;
}

.mmpdu-products-box-img {
	float: left;
	width: 100px;
	height: 125px;
	overflow: hidden;
}
.mmpdu-products-box-img a.fancy {
	display: block;
	width: 100px; height: 125px;
	background: url("/typo3conf/ext/mm_pdu/Resources/Public/Media/Images/icon_magnifier.png") no-repeat 0 105px;
}

.mmpdu-products-box-txt {
	float: left;
	width: 333px;
	margin-left: 10px;
}

.mmpdu-products-box-txt h3 {
	margin-bottom: 10px;
}

.mmpdu-products-box-txt p {
	margin: 0;
}



th.mmpdu-icon {
	font-size: 0;
	text-indent: -9999em;
	min-width: 16px;
	background-position: center;
	background-repeat: no-repeat;
}

th.mmpdu-icon-foot {
	background-image: url("/typo3conf/ext/mm_pdu/Resources/Public/Media/Images/Profiportal/Tiles/icon_foot.gif");
}

th.mmpdu-icon-shoe {
	background-image: url("/typo3conf/ext/mm_pdu/Resources/Public/Media/Images/Profiportal/Tiles/icon_shoe.gif");
}

.mmpdu-detail-select-form {
	margin-top: 20px;
}

.tx-mmpdu ul.mmpdu-detail-select-color,
.tx-mmpdu ul.mmpdu-detail-select-format,
.tx-mmpdu ul.mmpdu-detail-select-decor,
.tx-mmpdu ul.mmpdu-detail-select-acc {
	list-style: none !important;
	margin: 0 !important;
	padding: 0;
	overflow: hidden;
}

.tx-mmpdu dl.mmpdu-detail-select-decor *,
.tx-mmpdu dl.mmpdu-detail-select-acc * {
	border:none;
}

.tx-mmpdu dl.mmpdu-detail-select-decor,
.tx-mmpdu dl.mmpdu-detail-select-acc {
	list-style: none !important;
	margin:0 !important;
	padding: 0;
	float:left;
	display:inline-block;
	background-color:#EEEFF1
}

.tx-mmpdu ul.mmpdu-detail-select-color li,
.tx-mmpdu ul.mmpdu-detail-select-decor li,
.tx-mmpdu ul.mmpdu-detail-select-acc li {
	float: left;
	width: 172px;
	margin: 0 10px 10px;
	padding: 0;
}

.mmpdu-detail-select-color a,
.mmpdu-detail-select-decor a,
.mmpdu-detail-select-acc a {
	border: none !important;
}

.tx-mmpdu dl.mmpdu-detail-select-decor dt,
.tx-mmpdu dl.mmpdu-detail-select-acc dt {
	display:block;
	clear:both;float:none;border-bottom:#fff solid 3px;
}
.tx-mmpdu dl.mmpdu-detail-select-decor dt h3,
.tx-mmpdu dl.mmpdu-detail-select-acc dt h3 {
	padding:10px 0 15px 10px;
}

.tx-mmpdu dl.mmpdu-detail-select-decor dd,
.tx-mmpdu dl.mmpdu-detail-select-acc dd {
	float:left;
	width: 75px;
	text-align:center;
	padding: 10px 0;
}

.tx-mmpdu ul.mmpdu-detail-select-color li a,
.tx-mmpdu ul.mmpdu-detail-select-decor li a,
.tx-mmpdu dl.mmpdu-detail-select-decor dd a,
.tx-mmpdu ul.mmpdu-detail-select-acc li a,
.tx-mmpdu dl.mmpdu-detail-select-acc dd a {
	display: block;
	height: 100%;
	text-decoration: none;
	font-weight: bold;
}

.tx-mmpdu ul.mmpdu-detail-select-color li span,
.tx-mmpdu ul.mmpdu-detail-select-decor li a span,
.tx-mmpdu ul.mmpdu-detail-select-acc li a span {
	display: block;
	background-position: 0 -43px;
}

.tx-mmpdu dl.mmpdu-detail-select-decor dd a span,
.tx-mmpdu dl.mmpdu-detail-select-acc dd a span {
	padding:0;
	display: block;
	font-size: 10px;
	background: none;
}

.mmpdu-detail-select-slider-navigation-item {
	display: block;
	padding: 0 5px;
}
.mmpdu-detail-select-slider-navigation-item.first {
	padding-left: 0;
}
.mmpdu-detail-select-slider-navigation-item.last {
	padding-right: 0;
}

.tx-mmpdu ul.mmpdu-detail-select-format li {
	float: left;
	padding: 0;
	margin: 0 10px 10px 0;
}

.mmpdu-detail-view-container {
	overflow: hidden;
}

.mmpdu-detail-view-headline-container {
	z-index: 1;
}

.mmpdu-detail-view-headline {
	margin: 0 10px 20px;
	/* width: 90%; */
}

.mmpdu-detail-view-container-image {
	float: left;
	width: 300px;
	margin: 0 20px 20px 0;
	text-align: center;
}
.mmpdu-detail-view-container-image-desc {
	display: block;
	font-size: 11px;
	margin: 10px 0;
	text-align: center;
}

.mmpdu-detail-view-container-description {
	float: left;
	width: 638px;
}

.mmpdu-detail-view-container-description h3 {
	color: #999999;
	margin-bottom: 20px;
	text-transform: uppercase;
}

.mmpdu-detail-view-container-description table {
	width: 100%;
}

.mmpdu-detail-view-container-description th {
	text-align: left;
	color: #3f80d3;
	background-color: #EAEAEA;
	padding: 2px 5px;
}

.mmpdu-detail-view-container-description tr {
	background-color: #fff;
	font-size: 12px;
}

.mmpdu-detail-view-container-description tr.even {
	background-color: #f9f9f9;
}

.mmpdu-detail-view-product-property-col1 {
	width: 25%;
	vertical-align: top;
	border: 1px solid #dadada;
	border-left: none;
	padding: 3px 5px;
}

.mmpdu-detail-view-product-property-col2 {
	width: 75%;
	vertical-align: top;
	border: 1px solid #dadada;
	border-right: none;
	padding: 3px 5px;
}

.mmpdu-detail-view-360-link {
	text-decoration: none;
}

.mmpdu-detail-view-360-item {
	display: inline-block;
	width: 15px;
	height: 15px;
}

.mmpdu-detail-view-360-item-10 {
	display: inline-block;
	width: 10px;
	height: 10px;
}

a.mmpdu-detail-view-360-item {
	line-height: 15px;
	vertical-align: middle;
}

.mmpdu-filter-360 {
	display: inline-block;
	width: 30px;
	height: 30px;
}

#availability-request .form-fields {
	float: left;
	padding: 4px 0;
}

#availability-request #availability-response {
	float: left;
	margin: 0 25px;
	height: 40px;
}

#availability-request #availability-legend {
	float: left;
	padding: 7px 0;
}

#availability-request #filter-buttons {
	padding: 10px 0;
}

.tx-mmpdu button,
.mmpdu-overview-detail-popup-wrap span.button {
	background: url("/typo3conf/ext/mm_pdu/Resources/Public/Media/Images/button_bg.png") no-repeat left -50px;
	border: none;
	color: #3F80D3;
	font-size: 12px;
	font-weight: bold;
	line-height: 21px;
	padding-left: 11px;
	text-transform: uppercase;
}

.tx-mmpdu button span,
.mmpdu-overview-detail-popup-wrap span.button span {
	background: url("/typo3conf/ext/mm_pdu/Resources/Public/Media/Images/button_bg.png") no-repeat right top;
	display: block;
	padding: 5px 15px 7px 2px;
}
.mmpdu-overview-detail-popup-wrap span.button,
.mmpdu-overview-detail-popup-wrap span.button span {
	display: inline-block;
}

.availability-legend-item {
	display: none;
}

.availability-request-icon-wrap {
	display: none;
}

.availability-request-icon {
	width: 40px;
	height: 40px;
}

.availability-request-icon-red {
	background: url("/typo3conf/ext/mm_pdu/Resources/Public/Media/Images/availability_request_icons.png") no-repeat 0 0;
}

.availability-request-icon-yellow {
	background: url("/typo3conf/ext/mm_pdu/Resources/Public/Media/Images/availability_request_icons.png") no-repeat 0 -140px;
}

.availability-request-icon-green {
	background: url("/typo3conf/ext/mm_pdu/Resources/Public/Media/Images/availability_request_icons.png") no-repeat 0 -280px;
}

.availability-request-icon-grey-placeholder,
.availability-request-icon-grey {
	background: url("/typo3conf/ext/mm_pdu/Resources/Public/Media/Images/availability_request_icons.png") no-repeat 0 -420px;
}

.mmpdu-detail-view-container-image #wrap {
	display: inline-block;
}

.tx-mmpdu-filter-buttons {
	text-align: right;
}

.tx-mmpdu-flash .typo3-message {
	font-size: 12px;
	padding: 5px 10px;
	border-width: 2px;
	border-style: solid;
	text-align:center;
	margin: 2px;
}

.tx-mmpdu-flash .typo3-message .message-header {
	font-weight: bold;
}

.tx-mmpdu-flash .typo3-message.message-error {
	border-color: #FF9494;
	background-color: #ffb8b8;
}

.tx-mmpdu-flash .typo3-message.message-warning {
	border-color: #ffbf76;
	background-color: #ffe4bc;
}

.tx-mmpdu-flash .typo3-message.message-ok {
	border-color: #3F80D3;
	background-color: rgba(63, 128, 211, 0.33);
}


a.mmpdu-button {
	text-decoration: none;
}
a.mmpdu-button span {

}
a.mmpdu-button span span {
	background: url("/typo3conf/ext/mm_pdu/Resources/Public/Media/Images/link_arrows.png") 0 -45px no-repeat;
	line-height:18px;
	padding-left:15px;
}

a.mmpdu-button:hover span span {
	color:#3f80d3;
}

.mmpdu-detail-others-wrap {
	float: left;
	width: 458px;
	margin: 0 5px 10px;
	padding: 5px;
	border: 1px solid #dadada;
}

.mmpdu-detail-others-head {
	margin-bottom: 5px;
}

.mmpdu-detail-others-image {
	float: left;
	width: 100px;
	height: 90px;
	padding-right: 10px;
	border-right: 1px solid #eaeaea;
}

.mmpdu-detail-others-title {
	float: left;
	height: 90px;
	width: 227px;
	padding: 0 10px;
	font-weight: bold;
}

.mmpdu-detail-others-360-wrap {
	float: right;
	height: 90px;
}

.mmpdu-product-info-table {
	width: 100%;
	border-collapse: collapse;
}

.mmpdu-product-info-table thead {
	background-color: #eaeaea;
}

.mmpdu-product-info-table thead {
	background-color: #eaeaea;
}

.mmpdu-product-info-table th {
	color: #3F80D3;
	text-align: left;
	font-size: 12px;
	padding: 2px 5px;
}

.mmpdu-product-info-table td {
	border: 1px solid #dadada;
	font-size: 12px;
	padding: 0 5px;
	vertical-align: top;
}

.mmpdu-product-info-table tr:last-child td {
	border-bottom: none;
}

.mmpdu-product-info-table .mmpdu-product-info-col1 {
	border-left: none;
	width: 180px;
}

.mmpdu-product-info-table .mmpdu-product-info-col2 {
	border-right: none;
}

.mmpdu-product-info-table-big td {
	padding: 2px 5px;
}

.mmpdu-detail-shortcut-table {
	margin-top: 10px;
}

.mmpdu-detail-acc-shortcut-container span {
	background: url("/typo3conf/ext/mm_pdu/Resources/Public/Media/Images/link_arrows.png") no-repeat 0 -145px;
	padding-left: 12px;
	margin-right: 5px;
	cursor: pointer;
}

.mmpdu-detail-acc-shortcut-container span:hover {
	color: #3F80D3;
	background-position: 0 -195px;
}

.mmpdu-button-container {
	z-index: 101;
}

.login-restricted-access {
	display: inline;
	font-size: 12px;
	margin-left: 25px;
}

.mmpdu-detail-restricted-access-contact,
.mmpdu-detail-restricted-access-login {
	display: inline;
	font-size: 12px;
	margin-left: 25px;
	background: url("/typo3conf/ext/mm_pdu/Resources/Public/Media/Images/link_arrows.png") no-repeat 0 -195px;
	padding-left: 13px;
}

.tx-mmpdu-flash .button {
	margin: 5px;
}